@-webkit-keyframes globalNavSubmenuSlideDown {
  0% {
    -webkit-transform: scaleY(0);
            transform: scaleY(0);
  }
  100% {
    -webkit-transform: scaleY(1);
            transform: scaleY(1);
  }
}

@keyframes globalNavSubmenuSlideDown {
  0% {
    -webkit-transform: scaleY(0);
            transform: scaleY(0);
  }
  100% {
    -webkit-transform: scaleY(1);
            transform: scaleY(1);
  }
}

@-webkit-keyframes globalNavSearchShow {
  0% {
    background-color: rgba(243, 243, 243, 0);
  }
  100% {
    background-color: #f3f3f3;
  }
}

@keyframes globalNavSearchShow {
  0% {
    background-color: rgba(243, 243, 243, 0);
  }
  100% {
    background-color: #f3f3f3;
  }
}

.fixCss .st-GlobalNav {
  width: 982px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  z-index: 100;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  position: relative;
}

.fixCss .st-GlobalNav_Logo {
  width: 240px;
  padding-top: 20px;
}

.fixCss .st-GlobalNav_Logo img {
  display: block;
  width: 100%;
}

.fixCss .st-GlobalNav_Ad {
  width: 728px;
  height: 90px;
}

.fixCss .st-GlobalNav_MenuBar {
  width: 100%;
  -webkit-box-shadow: 0 9px 9px -6px rgba(0, 0, 0, 0.08);
          box-shadow: 0 9px 9px -6px rgba(0, 0, 0, 0.08);
  position: relative;
}

.fixCss .st-GlobalNav_Menu {
  margin-left: -8px;
}

.fixCss .st-GlobalNav_MenuInner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.fixCss .st-GlobalNav_MenuItem {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.fixCss .st-GlobalNav_MenuItem > .st-GlobalNav_MenuItemInner {
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 8px;
  padding-right: 8px;
}

.fixCss .st-GlobalNav_MenuItem > .st-GlobalNav_MenuItemInner a {
  padding: 7px 12px 5px;
  border-radius: 14px;
  font-weight: bold;
  text-decoration: none;
  line-height: 1;
}

.fixCss .st-GlobalNav_MenuItem:hover > .st-GlobalNav_MenuItemInner a,
.fixCss .st-GlobalNav_MenuItem-active > .st-GlobalNav_MenuItemInner a {
  color: #fff;
  background-color: #d90000;
}

.fixCss .st-GlobalNav_MenuItem.menu-item-has-children > .st-GlobalNav_MenuItemInner a {
  padding-right: 24px;
  position: relative;
}

.fixCss .st-GlobalNav_MenuItem.menu-item-has-children > .st-GlobalNav_MenuItemInner a::after {
  position: absolute;
  right: 6px;
  top: calc(50% - 6px);
  content: '';
  height: 12px;
  width: 12px;
  background-image: url("/wp-content/themes/nps2019_pc/images/icn_arrow_s_gray.svg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.fixCss .st-GlobalNav_MenuItem.menu-item-has-children:hover > .st-GlobalNav_MenuItemInner a::after,
.fixCss .st-GlobalNav_MenuItem-active.menu-item-has-children > .st-GlobalNav_MenuItemInner a::after {
  background-image: url("/wp-content/themes/nps2019_pc/images/icn_arrow_s_white.svg");
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}

.fixCss .st-GlobalNav_MenuItem:hover .sub-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-animation-name: globalNavSubmenuSlideDown;
          animation-name: globalNavSubmenuSlideDown;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation-duration: 0.1s;
          animation-duration: 0.1s;
  -webkit-transform-origin: top;
          transform-origin: top;
}

.fixCss .st-GlobalNav .sub-menu {
  display: none;
  position: absolute;
  top: 50px;
  left: 26px;
  z-index: 200;
  width: 930px;
  background-color: #fff;
  border-radius: 4px;
  -webkit-box-shadow: 0 0 6px 3px rgba(0, 0, 0, 0.08);
          box-shadow: 0 0 6px 3px rgba(0, 0, 0, 0.08);
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 16px 20px 16px;
  overflow: hidden;
}

.fixCss .st-GlobalNav .sub-menu::after {
  content: '';
  border-top: 1px solid #fff;
  height: 1px;
  width: 100%;
  margin-top: -1px;
  z-index: 100;
}

.fixCss .st-GlobalNav_SubmenuItem {
  width: 33.33%;
}

.fixCss .st-GlobalNav_SubmenuItem .st-GlobalNav_MenuItemInner {
  padding-left: 10px;
  padding-right: 10px;
}

.fixCss .st-GlobalNav_SubmenuItem a {
  display: block;
  padding: 16px 24px;
  position: relative;
  font-weight: bold;
  text-decoration: none;
  line-height: 1;
  text-align: left;
  border-bottom: 1px solid #e0e0e0;
}

.fixCss .st-GlobalNav_SubmenuItem a:hover {
  color: #d90000;
  background-color: #f3f3f3;
}

.fixCss .st-GlobalNav_SubmenuItem a::after {
  position: absolute;
  right: 6px;
  top: calc(50% - 6px);
  content: '';
  height: 12px;
  width: 12px;
  background-image: url("/wp-content/themes/nps2019_pc/images/icn_arrow_s.svg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.fixCss .st-GlobalNav_Search {
  position: absolute;
  bottom: 7px;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  overflow: hidden;
}

.fixCss .st-GlobalNav_Search-opened .st-GlobalNav_SearchToggleBtn {
  display: none;
}

.fixCss .st-GlobalNav_Search-opened .st-GlobalNav_SearchForm {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-animation-name: globalNavSearchShow;
          animation-name: globalNavSearchShow;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation-duration: 0.1s;
          animation-duration: 0.1s;
}

.fixCss .st-GlobalNav_SearchToggleBtn {
  background-color: white;
  padding: 6px 10px;
  cursor: pointer;
}

.fixCss .st-GlobalNav_SearchToggleBtn::after {
  display: block;
  content: '';
  width: 24px;
  height: 24px;
  background-image: url("/wp-content/themes/nps2019_pc/images/icn_search.svg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.fixCss .st-GlobalNav_SearchForm {
  border-radius: 4px;
  display: none;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 6px 10px;
}

.fixCss .st-GlobalNav_SearchInputWrapper {
  margin-right: 6px;
}

.fixCss .st-GlobalNav_SearchInput {
  border: none;
  border-radius: 0;
  outline: none;
  background: none;
  width: 256px;
}

.fixCss .st-GlobalNav_SearchBtn {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background-color: transparent;
  border: none;
  outline: none;
  width: 24px;
  height: 24px;
  background-image: url("/wp-content/themes/nps2019_pc/images/icn_search.svg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.fixCss .st-PageTop {
  display: block;
  height: 54px;
  background-color: #f3f3f3;
  color: #d90000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.fixCss .st-PageTop:hover {
  text-decoration: none;
  color: #d90000;
}

.fixCss .st-PageTop_Arrow {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.fixCss .st-PageTop_Arrow::after {
  content: '';
  height: 24px;
  width: 24px;
  background-image: url("/wp-content/themes/nps2019_pc/images/icn_arrow.svg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.fixCss .st-PageTop_Text {
  font-size: 12px;
}

.fixCss .st-Footer_Inner {
  padding-top: 54px;
  background-color: #000;
}

.fixCss .st-Footer_Wrapper {
  width: 970px;
  margin-left: auto;
  margin-right: auto;
}

.fixCss .st-Footer_Logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 20px;
}

.fixCss .st-Footer_LogoImage {
  width: 268px;
}

.fixCss .st-Footer_Logo img {
  display: block;
  width: 100%;
}

.fixCss .st-Footer_Sns {
  margin-bottom: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.fixCss .st-Footer_Sns.js-hideWebpush .st-Footer_SnsItem-push {
  display: none;
}

.fixCss .st-Footer_SnsInner {
  width: 165px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.fixCss .st-Footer_SnsItem {
  display: block;
  width: 30px;
}

.fixCss .st-Footer_SnsItem-push {
  cursor: pointer;
}

.fixCss .st-Footer_SnsItem-push:hover img {
  opacity: 0.7;
}

.fixCss .st-Footer_SnsItem img {
  display: block;
  width: 100%;
}

.fixCss .st-Footer_Menu {
  border-top: 1px solid #666;
  border-bottom: 1px solid #666;
  padding-top: 18px;
  padding-bottom: 18px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.fixCss .st-Footer_MenuInner {
  width: 728px;
  margin-left: -24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.fixCss .st-Footer_Menu .menu-item {
  margin-left: 24px;
  padding-left: 16px;
  position: relative;
}

.fixCss .st-Footer_Menu .menu-item a {
  display: block;
  color: #fff;
}

.fixCss .st-Footer_Menu .menu-item::after {
  position: absolute;
  left: 0;
  top: calc(50% - 6px);
  content: '';
  height: 12px;
  width: 12px;
  background-image: url("/wp-content/themes/nps2019_pc/images/icn_arrow_s.svg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.fixCss .widget_tags {
  margin-bottom: 20px;
}

.fixCss .sw-Banner {
  display: block;
  margin-bottom: 10px;
}

.fixCss .sw-Banner_Inner {
  display: block;
}

.fixCss .sw-Banner img {
  width: 100%;
  height: auto;
  display: block;
}

.fixCss .sw-Banner-left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.fixCss .sw-Banner-left .sw-Banner_Inner {
  max-width: 320px;
}

.fixCss .sw-Banner-right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.fixCss .sw-Banner-right .sw-Banner_Inner {
  max-width: 320px;
}

/* ABJフッター */
#__sgk-footer-sub {
  overflow: auto;
  background-color: #e3e2de;
  font-family:  'ヒラギノ角ゴ ProN','Hiragino Kaku Gothic ProN','メイリオ','Meiryo','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
  box-sizing: border-box;
  font-size: 10px;
  line-height: 1.2;
}

#__sgk-footer-sub .__sgk-footer-sub-wrap {
  text-align: center;
  margin: 0 auto;
  padding-top: 21px;
  padding-bottom: 21px;
}

#__sgk-footer-sub .__sgk-footer-sub-item-list {
  display: flex;
  flex-wrap: nowrap;
  align-items: flex-start;
  justify-content: center;
  margin: 0;
  padding: 0;
  list-style: none;
}

#__sgk-footer-sub ul li {
  padding: 0 5px 0 0;
}

#__sgk-footer-sub ul li:before {
  content: "|";
  color: #333;
  margin-right: 5px;
}

#__sgk-footer-sub ul li:nth-of-type(1) {
  padding-left: 0;
}

#__sgk-footer-sub ul li:nth-of-type(1):before {
  display: none;
}

#__sgk-footer-sub ul a {
  color: #333;
  text-decoration: none;
}

#__sgk-footer-sub .__sgk-footer-sub-copyright {
  margin: 0;
}

#__sgk-footer-sub .__sgk-footer-sub-copyright small {
  font-weight: 400;color: #333;
}

#__sgk-footer-sub .__sgk-footer-sub-prohibited {
  font-weight: 400;
  color: #333;
  margin: 0;
}

#__sgk-footer-sub .__sgk-footer-sub-abj-mark {
  width: 100px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 11px;
  text-align: center;
}

#__sgk-footer-sub .__sgk-footer-sub-abj-img {
  width: 100%;
  height: auto;
  display: block;
}

#__sgk-footer-sub .__sgk-footer-sub-abj-text {
  font-weight: 400;
  color: #333;
  text-align: center;
  margin: 10px 50px;
}
